Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 10:27:49 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello,

I have made an order for two items under the women’s category and
unfortunately I got the wrong that item comes under Girls’ category.

The  product is entirely different from what I have ordered.
Order no: 9655139765
I have attached a snap of the delivered item and I haven’t opened it yet.

But I can see the full details as well as the product description through
the sheer covering.

On Sun, 25 Apr 2021 at 6:55 PM Max Fashion <[email-masked]> wrote:

> Order number 9655139765 has been shipped.
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Mohammed Hamsa, your order number is 9655139765
> <https://www.maxfashion.com/ae/en/my-account/order/9655139765?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP042521002028.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP042521002028&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *NASHIDA M S*
> Al Buhaira Tower, B Block 2815,al nahda, sharjah,UAE
> <https://www.google.com/maps/search/al+nahda,+sharjah,UAE+%0D%0A%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09Sharjah,%0D%0A%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09++++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09United+Arab+Emirates?entry=gmail&source=g>
> Sharjah, United Arab Emirates
> <https://www.google.com/maps/search/al+nahda,+sharjah,UAE+%0D%0A%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09Sharjah,%0D%0A%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09++++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09United+Arab+Emirates?entry=gmail&source=g>
> Mobile: +971 551818759
>
> Payment Method:
> *MOHAMMAD HAMSA ANSARI*
> xxxx xxxx xxxx 8619
>
> *Order Details* Consignment Number: 88888001495020210425
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/ae/en/p/162599032?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Polka Dot Print Midi A-line Dress with Pussy Bow and 3/4 Sleeves *
> Color: Black
> Size: 10
> 1
>
> <https://www.maxfashion.com/ae/en/p/163148116?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Striped Pleated Midi A-line Dress with Bishop Sleeves and Belt *
> Color: Multicolour
> Size: 8
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2458516